body{
   text-align: center;
   background-color: #E40000;
   background-repeat: repeat-y;
   background-position: center;
   background-image: url(images/port_back.jpg);
   margin: 0;
   padding: 0;
   border: 0;
   height: 100%;
}
#header {
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   width: 798px;   padding: 0 0 0 0;
   background-image: url(images/porthead.jpg);
   background-repeat: no-repeat;
   height: 325px;
}
#header h1 {font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;font-size: 1em;text-decoration: none;font-weight: lighter;
padding-top: 150px;
padding-left: 350px;
padding-right: 25px;color: #000000;
text-align: left;
}
#header a {
position: absolute;
font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;font-size: .75em;text-decoration: none;font-weight: normal;
padding-top: 50px;
padding-left: 160px;
margin-top: 50px;color: #f3310a;
text-align: right;
}
* html #header a {
padding-top: 20px;
}
#top{
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   width: 798px;   padding: 0 0 0 0;
   background-image: url(images/port_top.jpg);
   background-repeat: no-repeat;
   height: 100px;
   margin-bottom: 0px;
}
#container{
   position: relative;
   border: none;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 0px;
   background-image: url(images/port_mid.jpg);
   background-repeat: repeat-y;
   width: 800px;   padding: 0 0 0 0;
   clear: both;}
#portbot{
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   width: 798px;   padding: 0 0 0 0;
   background-image: url(images/port_bot.jpg);
   background-repeat: no-repeat;
   height: 110px;
   margin-bottom: 0px;
}
.row {
   width: 780px;   padding: 0 0 0 0;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   height: 270px;
   
}
.pic {
   float: left;
   width: 210px;
   margin-left: 30px;
   margin-top: auto;
   margin-bottom: auto;
   padding-left: 10px;
   height: 270px;
}
.pic a {
color: #d9d900;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 1em;font-weight: bold;font-style: normal;
text-decoration: none;
}
.copy {
   float: right;
   width: 400px;
   text-align: left;
   background-image: url(images/portcopy.png);
   background-repeat: no-repeat;
   padding-left: 25px;
   padding-right: 35px;
   height: 270px;
   margin-top: auto;
   margin-bottom: auto;
}
* html .copy {
  padding-top: 30px;
  width: 390px
}
.copy p {color: white;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: .75em;font-weight: bold;font-style: normal;text-decoration: none;
width: 330px;
padding-right: 1.5 em;
margin-top: 20px;
}
.copy a {
color: red;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 1em;font-weight: bold;font-style: normal;text-decoration: none;
display: inline;
}
img{
border: none;
}